Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 18:22:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation joel banuelos                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joel banuelos Bot:  Hi Joel Banuelos ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569709175            10:11 PM, 27th May                   Hamza                   Hi Joel,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:12 PM, 27th May                     joel banuelos                    hi,good evening           10:12 PM, 27th May                     joel banuelos                    i just place an order,but i received an email that it didnt go thru,so i order the same but still the money that i pay on the first one didnt come back           10:13 PM, 27th May                   Hamza                   Could you please share your order number so that I can assist you further?           10:15 PM, 27th May                     joel banuelos                    9664757265 this is the first order           10:16 PM, 27th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:17 PM, 27th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:18 PM, 27th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:18 PM, 27th May                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9664757265) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9664758163).           10:18 PM, 27th May                   Hamza                   Is there anything else I can help you?            10:19 PM, 27th May                     joel banuelos                    but you can cancel this order that i make new           10:20 PM, 27th May                     joel banuelos                    9664760910           10:20 PM, 27th May                     joel banuelos                    because it is the same           10:20 PM, 27th May                   Hamza                   We have cancelled the oredr number 9664760910           10:21 PM, 27th May                   Hamza                   Is there anything else I can help you?            10:21 PM, 27th May                     joel banuelos                    only that one,thank you           10:21 PM, 27th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2633185